# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

malformedURI=Adres URL jest nieprawidłowy i nie może zostać wczytany.
fileNotFound=Firefox nie może odnaleźć pliku %S.
dnsNotFound=Firefox nie może odnaleźć serwera %S.
unknownProtocolFound=Firefox nie jest w stanie otworzyć tego adresu, ponieważ protokół „%S” nie jest przypisany do żadnego programu ani nie jest dozwolony w tym kontekście.
connectionFailure=Firefox nie może nawiązać połączenia z serwerem %S.
netInterrupt=Połączenie z %S zostało przerwane podczas wczytywania strony.
netTimeout=Serwer %S zbyt długo nie odpowiada.
redirectLoop=Firefox wykrył, że serwer przekierowuje żądanie tego zasobu w sposób uniemożliwiający jego ukończenie.
confirmRepostPrompt=Aby wyświetlić tę stronę, %S musi ponownie przesłać dane, które spowodują powtórzenie zadań wykonanych wcześniej (takich jak przeszukiwanie czy potwierdzenie zlecenia).
resendButton.label=Prześlij ponownie
unknownSocketType=Firefox nie jest w stanie skomunikować się z tym serwerem.
netReset=Połączenie z serwerem zostało zresetowane podczas wczytywania strony.
notCached=Dokument nie jest już dostępny.
netOffline=Firefox jest obecnie w trybie offline i przeglądanie Internetu jest w tej chwili niemożliwe.
isprinting=Strona nie może zostać zmieniona podczas wydruku, lub kiedy włączony jest podgląd wydruku.
deniedPortAccess=Ten adres zawiera numer portu sieciowego, który zazwyczaj nie jest wykorzystywany do przeglądania stron WWW. Firefox anulował żądanie dla bezpieczeństwa użytkownika.
proxyResolveFailure=Firefox został skonfigurowany tak, by używał serwera proxy, którego nie jest w stanie odnaleźć.
proxyConnectFailure=Firefox został skonfigurowany tak, by używał serwera proxy, który odmawia połączenia.
contentEncodingError=Otwierana strona nie może zostać wyświetlona, ponieważ używa nieprawidłowych lub nieobsługiwanych metod kompresji.
unsafeContentType=Otwierana strona nie może zostać wyświetlona, ponieważ umieszczona jest w pliku, którego otwarcie może nie być bezpieczne. Prosimy poinformować właścicieli witryny o tym problemie.
externalProtocolTitle=Żądanie zewnętrznego protokołu
externalProtocolPrompt=Aby obsłużyć odnośnik „%1$S:” musi zostać uruchomiona zewnętrzna aplikacja.\n\n\nZażądany odnośnik:\n\n%2$S\n\nAplikacja: %3$S\n\n\nJeśli to żądanie pojawiło się niespodziewanie, może to być próba wykorzystania błędu w aplikacji zewnętrznej. W razie jakichkolwiek wątpliwości anuluj to żądanie.\n
externalProtocolUnknown=<Nieznana>
externalProtocolChkMsg=Zapamiętaj wybór dla wszystkich odnośników tego rodzaju.
externalProtocolLaunchBtn=Uruchom aplikację
malwareBlocked=Witryna „%S” została zgłoszona jako stanowiąca zagrożenie i została zablokowana zgodnie z ustawieniami bezpieczeństwa.
unwantedBlocked=Witryna „%S” została zgłoszona jako rozprowadzająca niechciane oprogramowanie i została zablokowana zgodnie z ustawieniami bezpieczeństwa.
deceptiveBlocked=Witryna „%S” została zgłoszona jako przypadek oszustwa i została zablokowana zgodnie z ustawieniami bezpieczeństwa.
forbiddenBlocked=Witryna „%S” została zablokowana zgodnie z ustawieniami przeglądarki.
cspBlocked=Ta strona posiada politykę bezpieczeństwa treści, która nie pozwala na wczytanie jej w taki sposób.
corruptedContentError=Strona, którą próbujesz obejrzeć, nie może być wyświetlona, ponieważ wykryto błąd w transmisji danych.
remoteXUL=Ta strona wykorzystuje niewspieraną technologię, która nie jest już dostępna domyślnie w Firefoksie.
sslv3Used=Bezpieczeństwo danych wymienianych z „%S” nie jest gwarantowane, ponieważ serwer używa SSLv3, wadliwego protokołu bezpieczeństwa.
weakCryptoUsed=Właściciel witryny „%S” niepoprawnie ją skonfigurował. Aplikacja nie połączyła się z nią, aby chronić użytkownika przed próbą kradzieży informacji.
